/*========================================
            CARTLIST PART STYLE
=========================================*/
.cartlist-table {
  background: var(--white);
  box-shadow: var(--primary-bshadow);
}

.cartlist-table thead tr {
  background: var(--primary);
}

.cartlist-table thead tr th {
  font-size: 20px;
  font-weight: 700;
  white-space: nowrap;
  text-align: center;
  text-transform: capitalize;
  padding: 15px 20px;
  color: var(--white);
}

.cartlist-table tbody tr th {
  text-transform: capitalize;
  text-align: center;
  padding: 30px 20px;
  line-height: 33px;
}

.cartlist-table tbody tr td {
  padding: 30px 20px;
  line-height: 33px;
  text-align: center;
  text-transform: capitalize;
}

.cartlist-table tbody tr td i {
  color: var(--text);
}

.product-quantity {
  display: flex;
  align-items: center;
  justify-content: center;
}

.product-quantity button i {
  width: 35px;
  height: 35px;
  font-size: 14px;
  line-height: 35px;
  text-align: center;
  display: inline-block;
  color: var(--primary);
  background: var(--chalk);
  text-shadow: var(--primary-tshadow);
  transition: all linear .3s;
  -webkit-transition: all linear .3s;
  -moz-transition: all linear .3s;
  -ms-transition: all linear .3s;
  -o-transition: all linear .3s;
}

.product-quantity button i:hover {
  color: var(--white);
  background: var(--primary);
}

.product-quantity input {
  width: 70px;
  height: 35px;
  line-height: 35px;
  font-size: 16px;
  font-weight: 500;
  margin: 0px 8px;
  text-align: center;
  color: var(--text);
  background: var(--primary-chalk);
  text-shadow: var(--primary-tshadow);
}

.cart-back {
  margin-top: 10px;
}

.cart-cupon {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 80px;
}

.cart-cupon form {
  width: 400px;
  display: block;
  position: relative;
  box-shadow: var(--primary-bshadow);
}

.cart-cupon form input {
  width: 100%;
  height: 66px;
  border: none;
  outline: none;
  border-radius: 3px;
  background: var(--white);
  padding: 0px 190px 0px 20px;
}

.cart-cupon form .btn {
  position: absolute;
  top: 8px;
  right: 8px;
  height: 50px;
  padding: 11px 32px;
}

.cart-totals {
  width: 600px;
  margin: 0 auto 45px;
  text-align: center;
  background: var(--white);
  border-top: 3px solid var(--primary);
  box-shadow: var(--primary-bshadow);
}

.cart-totals .title {
  margin: 25px 0px;
}

.cart-totals .title::before, .cart-totals .title::after {
  top: 0px;
  right: 50%;
  transform: translate(50%, 0);
}

.cart-totals .title::before {
  top: 50px;
}

.cart-totals .title::after {
  top: 55px;
}

.cart-totals ul li {
  padding: 18px 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  justify-content: space-between;
  border-bottom: 1px solid var(--border);
}

.cart-totals ul li:last-child {
  border-bottom: none;
}

.cart-totals ul li span {
  font-size: 18px;
  color: var(--heading);
}

.cart-proceed {
  text-align: center;
}

.cart-proceed .btn {
  height: 60px;
  font-size: 15px;
  padding: 18px 35px;
}

@media (max-width: 991px) {
  .cart-list {
    overflow-x: scroll;
  }
  .table-list {
    width: 900px;
  }
}

@media (max-width: 767px) {
  .cart-part {
    padding: 60px 0px;
  }
  .cart-back {
    text-align: center;
    margin-bottom: 30px;
  }
  .cart-cupon {
    justify-content: center;
    margin-bottom: 50px;
  }
  .cart-totals {
    width: 100%;
  }
}
